package com.gic.haoban.manage.api.dto.fee;

import java.io.Serializable;
import java.util.Date;

/**
 * 企业微信收费(TabHaobanQywxFee)实体类
 *
 * @author mozhu
 * @since 2022-08-03 16:12:30
 */
public class HaobanQywxFeeDetailDTO implements Serializable {
    private static final long serialVersionUID = -65108900619188163L;

    /**
     * 拦截时间
     */
    private Date interceptTime;
    /**
     * 拦截用户总数
     */
    private Integer interceptUserNum;

    public Date getInterceptTime() {
        return interceptTime;
    }

    public void setInterceptTime(Date interceptTime) {
        this.interceptTime = interceptTime;
    }

    public Integer getInterceptUserNum() {
        return interceptUserNum;
    }

    public void setInterceptUserNum(Integer interceptUserNum) {
        this.interceptUserNum = interceptUserNum;
    }
}

